Sector Name: NRSP- Client Feedback - Bug #3114

NRSP -->Schedule 2 --> Qus15 --> Percentage field should be taken 100% each and percentage field
can't be exceed 100%

07/06/2022 12:53 PM - Mohd Irfan

Status: Closed Start date: 07/06/2022
Priority: High Due date:

Assignee: Sunita Kannaujiya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

NRSP -->Schedule 2 --> Qus10 --> Percentage of holding field should be taken 100% each and percentage field can't be exceed
100%

see attached screenshot:
History

#1 - 07/06/2022 12:59 PM - Sunita Kannaujiya

- Status changed from New to Resolved

#2 - 07/08/2022 11:05 AM - Mohd Irfan

- Subject changed from NRSP -->Schedule 2 --> Qus15 --> Percentage field should be taken 100% each to NRSP -->Schedule 2 --> Qus15 -->
Percentage field should be taken 100% each and percentage field can't be exceed 100%

- Description updated

- Status changed from Resolved to Reopened

#3 - 07/08/2022 03:18 PM - Sunita Kannaujiya

- Status changed from Reopened to Resolved

#4 - 07/08/2022 03:21 PM - Mohd Irfan

- Status changed from Resolved to Closed
